<?php
/*
* This file can be overridden by child theme, paste it into breek-child/functions/sidebars.php
*/

if( !function_exists('register_sidebar') ) return;

add_action( 'widgets_init', 'breek_lite_widgets_init' );

function breek_lite_widgets_init() {

	/* Default Sidebar Widgets (right) */

	register_sidebar(array(
		'name' => esc_html_x( 'Article Sidebar', 'admin', 'breek-lite' ),
		'id' => 'breek_lite_sidebar_default',
		'description' => esc_html_x('Right sidebar inside single posts.', 'admin', 'breek-lite'),
		'before_widget' => '<section id="%1$s" class="widget %2$s">',
		'after_widget' => '<div class="clear"></div></section>',
		'before_title' => '<h4 class="widget-title title bordered">',
		'after_title' => '</h4>',
	));

}